



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
pytest -v test/unit  --ignore=test/unit/test_configmanager.py --ignore=test/unit/test_connection.py --ignore=test/unit/test_encryption_util.py --ignore=test/unit/test_error_arrow_stream.py --ignore=test/unit/test_result_batch.py --ignore=test/unit/test_s3_util.py --ignore=test/unit/test_retry_network.py
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
